SF2TEXT(1)

NAME
sf2text, text2sf - program to convert between SBK or SF2 (SoundFont) and text format

SYNOPSIS
sf2text soundfont [outputfile]
txt2sf text-file original-file output-file

DESCRIPTION
This manual page documents briefly the sf2text, and text2sf commands. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

All these programs are used for converting from various common patch file formats (SoundFont) into a proprietary format used by older versions of the AWE32 driver. Although newer versions of the driver and utilities are still compatible with these formats, these formats do not support multiple layer voices, and in general, you should use sfxload(1), and gusload(1) to load SoundFonts or GUS patches directly. sf2text is a program which converts SoundFont (.SBK and .SF2) files into an intermediate text format used by text2sf. txt2sf is a program which converts the text format output by sf2text into a binary format "sf2" file. This file can be read by sfxload(1).

OPTIONS
sf2text, and text2sf do not support any options.

SEE ALSO
sfxload(1), gusload(1)

AUTHOR
This manual page was written by Tom Lees <tom@lpsg.demon.co.uk>, for the Debian GNU/Linux system. The AWE32 driver and utilities were written by Takashi Iwai <iwai@dragon.mm.t.u-tokyo.ac.jp>.